@charset "UTF-8";
/*======================================
#facility
/*======================================*/
#facility h1 {
  font-size: 210%;
}
#facility .logo {
  width: 60%;
  max-width: 250px;
  margin: 0 auto;
}
#facility .img:not(:last-of-type) {
  margin-bottom: 1em;
}
#facility table {
  font-size: 100%;
}
@media screen and (min-width:768px) {
  #facility .img {
    width: calc((100% - 2em)/2);
    border-radius: 2.5em;
  }
  #facility .img:not(:last-of-type) {
    margin-bottom: 0;
    margin-right: 2em;
  }
} /*END query*/
/*======================================
company
/*======================================*/
.company .list-number-wrap .desc p {
  text-align: center;
}
.desc p.name-center {
  text-align: center;
}
/*======================================
access
/*======================================*/
.name-title-img {
  width: 60%;
  max-width: 300px;
  margin: 0 auto;
}
.access .iframe-wrap {
  position: relative;
}
.access p, .access .desc p {
  text-align: center;
}
@media screen and (orientation: portrait) {
  .access .iframe-wrap {
    height: 40vh;
  }
} /*END query*/
@media screen and (orientation: landscape) {
  .access .iframe-wrap {
    height: 55vh;
  }
} /*END query*/